﻿.svip-am-i-covered {
    margin-top: 2rem;
    margin-bottom: 4rem;
}

    .svip-am-i-covered .am-i-covered-content-container {
        background-color: #f4f4f4;
        padding: 1rem;
    }

        .svip-am-i-covered .am-i-covered-content-container .am-i-covered-search-input {
            background-color: var(--bs-white);
        }

        .svip-am-i-covered .am-i-covered-content-container .am-i-covered-btn-search {
            background-color: var(--bs-primary);
            color: var(--bs-white);
            border-color: var(--bs-primary);
        }

        .svip-am-i-covered .am-i-covered-content-container .am-i-covered-btn-search:hover {
            background-color: hsl(from var(--bs-primary) h s calc(l * .9));
            border-color: hsl(from var(--bs-primary) h s calc(l * .9));
            color: var(--bs-white);
        }

        .svip-am-i-covered .am-i-covered-content-container .col-static-sign {
            max-width: 6%;
            font-weight: 600;
            font-size: 1.25rem;
        }